/*
Farbanweisungen LS Steuern
*/


/** Elemente und Standards - Schriften im Content-Bereich **/
h1,h2,h3		{color: 					#7caa7c} /* Fakultätsfarbe */
h4 				{color: 					#cc0000} /* Fakultätskontraßtfarbe */
div a 			{color: 					#7caa7c} /* Fakultätsfarbe */


/** Header und, Emotions und Suche **/
#header 		{border-top-color:  		#7caa7c} /* Fakultätsfarbe */
#quick			{border-left-color:  		#7caa7c} /* Fakultätsfarbe */
.hsImg			{border-top-color:  		#7caa7c} /* Fakultätsfarbe */


/** Kopfnaviation **/
a:hover.nav_top {color: 					#5E6670} /* Fakultätsfarbe */
li.nav_top a 	{color: 					#666666;}
LI.drop 		{border-bottom-color: 		#7caa7c; /* Fakultätsfarbe */
  				 border-left-color:  		#7caa7c; /* Fakultätsfarbe */
 				 border-right-color:		#7caa7c} /* Fakultätsfarbe */

LI:hover.drop	{background-color: 			#f5f5f5} /* Fakultätsfarbe ##% */
a:hover.drop	{background-color: 			#f5f5f5} /* Fakultätsfarbe ##% */


/** mainboxes **/
.partnerfooter	{background-color: 			#7caa7c} /* Fakultätsfarbe */
#footer 		{border-top-color:			#7caa7c} /* Fakultätsfarbe */


/** Navigation Linke Spalte und Partner **/
#menue 			{background-color: 			#7caa7c} /* Fakultätsfarbe */


/** Contentbereich mit breadcrumb, title, k_info und Content **/
#glossa 		{border-left-color:  		#7caa7c; /* Fakultätsfarbe */
				 border-bottom-color: 		#7caa7c} /* Fakultätsfarbe */

#glossaContent p.heading {border-top-color: 	#7caa7c; /* Fakultätsfarbe */
						  border-bottom-color:	#7caa7c} /* Fakultätsfarbe */

.bgnav 			{background-color: 			#7caa7c} /* Fakultätsfarbe */

#topnav 		{border-top-color: 			#7caa7c; /* Fakultätsfarbe */
				 border-bottom-color: 		#7caa7c;} /* Fakultätsfarbe */
				 
#nav_left		{background-color: 			#7caa7c} /* Fakultätsfarbe */

.startzusatzNav a{background-color: 		#7caa7c; /* Fakultätsfarbe */
 				  border-bottom-color:		#7caa7c} /* Fakultätsfarbe */

.startzusatzNav a:hover{background-color: 	#7caa7c} /* ?? #B7BFD0 */

#subNnav		{border-top-color:   		#7caa7c; /* Fakultätsfarbe */
  				 border-right-color: 		#7caa7c} /* Fakultätsfarbe */
#subNav a 		{border-bottom-color: 		#7caa7c} /* Fakultätsfarbe */
#subNav a:hover	{background-color: 			#7caa7c; /* Fakultätsfarbe ##% */
				 color:						#000000}
#left			{background-color:			#7caa7c} /* Fakultätsfarbe */